# Constant Field Values

## Contents

- org.talend.*

## org.talend.*

org.talend.transform.camel.TdmProcessor
Modifier and Type
Constant Field
Value
`public static final String`
`EXECUTION_STATUS`
`"com.oaklandsw.transform.executionStatus"`
`public static final String`
`OUTPUT_BYTE_ARRAY`
`"byteArray"`
`public static final String`
`OUTPUT_DEFAULT`
`"default"`
`public static final String`
`OUTPUT_INPUT_STREAM`
`"inputStream"`
`protected static final int`
`OUTPUT_INT_BYTE_ARRAY`
`2`
`protected static final int`
`OUTPUT_INT_DEFAULT`
`0`
`protected static final int`
`OUTPUT_INT_INPUT_STREAM`
`3`
`protected static final int`
`OUTPUT_INT_OBJECT`
`4`
`protected static final int`
`OUTPUT_INT_STRING`
`1`
`public static final String`
`OUTPUT_OBJECT`
`"object"`
`public static final String`
`OUTPUT_STRING`
`"string"`
`public static final String`
`THRESHOLD_ERROR`
`"ERROR"`
`public static final String`
`THRESHOLD_FATAL`
`"FATAL"`
`public static final String`
`THRESHOLD_WARNING`
`"WARNING"`